* { box-sizing: border-box; }

body {
    margin: 0;
    font-family: 'Plus Jakarta Sans', sans-serif;
    padding-bottom: 0;
}

.logonx {
    margin: auto;
    display: block;
    width: fit-content;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 120px;
    height: max-content;
}

.logonx img {
    width: 200px;
}

.products {
    text-align: center;
    background: linear-gradient(180deg, #000000, #0f46b6, transparent);
    padding: 20px;
    display: flex;
    justify-content: center;
    gap: 15px;
}

.products a {
    color: white;
    text-decoration: none;
    font-weight: 800;
}

.spotifym {
    position: absolute;
    bottom: 0;
    margin: auto;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    background: linear-gradient(360deg, #000000, #ff8fb5, #b9ffe4, #aec9ff, transparent);
    padding: 20px;
}